/* stylesheet-fixes.css */


/* fix wrong line-height in ul, ol and quote p's => should be 1.5 instead of 2 */

div.press-release__description div.quote__blockquote p,  div.press-release__description ul, div.press-release__description ol {
line-height: 1.5;
}


.testimonial__img {
    object-fit: contain;
}

/* divider line fix */
@media (min-width: 1220px) {
    .element--reports-results .report-table:before {
        content: unset
    }
}

.element--reports-results .report-table li:nth-child(2):before {
    position: absolute;
    width: 2px;
    height: 100%;
    content: "";
    border-right: 2px solid #cacaca;
    top: 0;
    left: calc(50% - 5px);
    z-index: 0;
}

.grid-x .element--reports-results .report-table li.report-table__item:nth-child(2):before, .columns .element--reports-results .report-table li.report-table__item:nth-child(2):before, .multi-column .element--reports-results .report-table li.report-table__item:nth-child(2):before {
    content: unset;
}


/* sticky fix */
@media (max-width: 1023.5px) {
    .hero-banner+section.element--sticky-bookmarks {
        margin-top: 2rem;
    }
}

/* image spacing on aticle header - http://ecmj7p2.web.bc:22021/proximus-com/nl/news/2025/202508-proximus-ecovadis-platinum-medal.html */
 @media (min-width: 1024px) {
#main > article > section.element--press-release-header.press-release-header > div > figure , 
    .press-release-header figure { margin: 1rem 0 2rem !important;}
#main > article > section.container-maxwidth > div > div.cell.small-12.medium-8.large-8.medium-offset-1 > div {padding: 0rem 0 2rem !important;}
}

/* Linkedin iframe */
#linkedInIframe {
    min-width: 325px !important;
  }

/*hide empty p tags*/
p:empty {
  display: none;
}

/* for nl/news/2025/20251107-financial-results-q3-2025.html */
table.shrink-to-fit ol.inpage-list>li:before {
  margin-left: -2rem;
}
/*hide empty h2 tags*/ 
h2.h2:empty {
  display: none;
}

@media (max-width: 639.5px) {
    .hero-banner--video.amplify-video .hero-banner__video {
        object-position: calc(100vw - 900px) 10%;
    }
}
